Page MenuHomePhabricator

[Story] Localisation of the default display
Closed, ResolvedPublic

Description

Add localistation for the entityRenderer, there could be a Scribunto Module helping with that.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterAdd localisation for default display

Event Timeline

Lucie created this task.Sep 28 2015, 2:15 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: hoo, gerritbot, Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 2:15 PM
Ricordisamoa renamed this task from [Story] Localistaion of the default display to [Story] Localisation of the default display.Sep 28 2015, 7:45 PM
Ricordisamoa set Security to None.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Sep 29 2015, 2:33 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Oct 2 2015, 3:23 PM

Change 243950 had a related patch set uploaded (by Lucie Kaffee):
Add localisation for default display

https://gerrit.wikimedia.org/r/243950

Lucie moved this task from Doing to Review on the Wikidata-Sprint-2015-09-29 board.Oct 6 2015, 4:43 PM

Change 243950 merged by jenkins-bot:
Add localisation for default display

https://gerrit.wikimedia.org/r/243950

Lucie closed this task as Resolved.Oct 8 2015, 4:20 PM
Lucie moved this task from Review to Done on the Wikidata-Sprint-2015-09-29 board.
Lucie moved this task from Doing to Done on the ArticlePlaceholder board.